%%%%%%%% INTRODUCTION


%--------SECTION
\section{Dissertation Defense Overview}

%%%%%%%% FRAME
\begin{frame}{\normalsize Outcomes of Using Optimized Reduced Graphs} 
	
\begin{itemize}
%
\item Optimized graphs improve physics-based approximations from Darcy's Law.
%
\item New physics-based approximation adapted to graphs from Brinkman's law.
%
\item Created optimized software incorporating existing Los Alamos National Laboratory tools using Julia scientific computation platform.
%
\item Breakthrough curves for particle breakthrough times dramatically improved with optimized graphs.
%
\item Improved first passage times over physics-based models.
%
\end{itemize}
\end{frame}
%%%%%%%%%% END FRAME


%--------SECTION
\section{Rock Fractures as Geophysical Phenomenon}

%%%%%%%% FRAME
\begin{frame}{\normalsize Fracture Networks Exist at Many Length Scales and Are Primary Fluid Pathways In Low Permeability Rock Formations}
	

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.45\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/stormer_granite_2015_rock_frack_sample_cr_jane_stormer}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%
rock formation can be seen opening to the surface where they exist as outcrops.
%
Image credit: \textit{Stormer} \cite{stormer_granite_2015}.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

%%%%%%%%%%%%%%% COL 2
\begin{column}{0.45\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/fractures_in_sandstone_phillips_geological_2009}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
A network of plane fractures in sandstone.
Fractures are mechanical breaks in rocks originating from lithostatic stresses, high fluid pressures, tectonic forces, and more around flaws \cite{national_research_council_rock_1996}.
Image credit: \textit{Phillips} \cite{phillips_geological_2009}.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}
\end{columns}
%\vspace{-0.85cm}
%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS
\end{frame}
%%%%%%%%%% END FRAME

%\comback

%%%%%%%% FRAME
\begin{frame}{\normalsize Fracture Networks for Hydrofracturing, Nuclear Waste Containment, and $C0_2$ Sequestration}

%%%%%%%%%%%%%%%% ROCK FRACTURES FIRST IMAGE
%stormer_granite_2015_rock_frack_sample_cr_jane_stormer
%fractures_in_sandstone-phillips_geological_2009
%%%%%%%%%%%%%% 
\begin{figure}
%%%%%%%%%%%%%	SUBFIGURE 1
\centering
\begin{minipage}[T]{.325\textwidth}
  \centering
  \includegraphics[width=\textwidth]{figures/hydrofracking_learningGeology_noauthor_hydraulic_2018}
%%%%%%%%%%%%%% 
\captionof{subfigure}{
%
Hydrofracturing diagram (not to scale) of oil drilling operation creating fracture zone.
%
\textit{Learning Geology} \cite{noauthor_hydraulic_2018}.}
%%%%%%%%%%%%%% sub fig label 
\label{figure_noauthor_hydraulic_2018}
\vspace{-0.40cm}
%%%%%%%%%%%%%%  itemized description to avoid columns
\begin{itemize}
\footnotesize
%
\item High world demand on energy raises concerns on limited supplies.
%
\item Petroleum Reservoirs form in highly fractured rocks.
%
\item \textcolor{blue}{Fractures provide permeable pathways for the transport of hydrocarbons.}
\end{itemize}
\end{minipage}
%%%
%\hspace{1cm}
%%%%
%%%%%%%%%%%%%%%	SUBFIGURE 2
%\centering
\begin{minipage}{.325\textwidth}
%\centering
\includegraphics[width=\textwidth]{figures/spendRodTransport0-National_Geographic.jpg}
%%%%%%%%%%%%%%% 
\captionof{subfigure}{
%
\footnotesize
%
Railroad cars with 123 tons of nuclear waste caught in infrared images in Valognes, France.
%
Image credit: \textit{National Geographic} \cite{noauthor_heated_2011}.}
%%%%%%%%%%%%%%% 	
\label{figure_spendRodTransport0}
%%%%%%%%%%%%%%%  itemized description to avoid columns
\vspace{-0.40cm}
\begin{itemize}
\footnotesize
%
\item Spent fuel rods are high-level nuclear waste stored in underground rock rock repositories.
%
\item Low-permeability rock matrix  fracture $\rightarrow$ risk of pathways for radioactive contamination of groundwater supply. 
%
\item \textcolor{blue}{Models can predict contaminant spread and risk.}
\end{itemize}
\end{minipage}
%%%
%%\hspace{1cm}
%%%%%
%%%%%%%%%%%%%%%	SUBFIGURE 3
%\centering
\begin{minipage}{.325\textwidth}
%\centering
\includegraphics[width=\textwidth]{figures/c02_sequestration_john_evaluation_2010.png}
%%%%%%%%%%%%%%% 
\captionof{subfigure}{
\footnotesize
%
$C0_2$ sequestration with potential leak into groundwater aquifer.
\textit{Apps} \cite{john_evaluation_2010}.
%
}
%%%%%%%%%%%%%%% 	
\label{figure_c02_sequestration_john_evaluation_2010}
\vspace{-0.40cm}
%%%%%%%%%%%%%%%  itemized description to avoid columns
\begin{itemize}
\footnotesize
%
\item $C0_2$ main greenhouse gas as byproduct of natural and anthropogenic activities $\rightarrow$ climate change concerns \cite{bardach_oceans_1993, diao_short-term_2015}.
%
\item $C0_2$ storage (sequestration) is effective method to lower carbon emissions \cite{diao_short}.
%
\item \textcolor{red}{Fractures are main pathways for $C0_2$ leakage $\rightarrow$ low groundwater pH $\rightarrow$ increase hazardous trace elements.}
\end{itemize}
\end{minipage}
\vspace{-0.85cm}
\end{figure}
\end{frame}


%%%%%%%%%%% FRAME PRESSURE PHYSICS
%\begin{frame}{\normalsize Fracture Networks for Hydrofracturing, Nuclear Waste Containment, and $C0_2$ Sequestration}
%
%%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%%long_model_1985-circular-disk-fractures
%%maryska_numerical_2005-fractures-disks-model
%%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%%% 
%\begin{columns}
%%%%%%%%%%%%%%%% COL 1
%\begin{column}{0.32\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/hydrofracking_learningGeology_noauthor_hydraulic_2018}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%
%%Pressures are plotted with both the Brinkman and Darcy models for the weights, along with the calibrated pressures results for $\lambda = 0.6, \ 0.5$, and $1e-8$.
%%
%Pressures are plotted with both the Brinkman and Darcy models 
%%
%Brinkman and Darcy pressures are similar to each other, and deviate from the observed pressures.
%%%
%%All pressures vary between 1MPa to 2MPa, following the maximum principle, ie, no pressure solution solving the elliptic PDE should exceed the pressures at the boundary. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%%%%%%%%%%%%%%%% COL 2
%\begin{column}{0.32\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/spendRodTransport0-National_Geographic.jpg}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%
%%Pressures are plotted with both the Brinkman and Darcy models for the weights, along with the calibrated pressures results for $\lambda = 0.6, \ 0.5$, and $1e-8$.
%%
%Pressures are plotted with both the Brinkman and Darcy models 
%%
%Brinkman and Darcy pressures are similar to each other, and deviate from the observed pressures.
%%%
%%All pressures vary between 1MPa to 2MPa, following the maximum principle, ie, no pressure solution solving the elliptic PDE should exceed the pressures at the boundary. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%%%%%%%%%%%%%%%% COL 3
%\begin{column}{0.32\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/c02_sequestration_john_evaluation_2010.png}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%
%%Pressures are plotted with both the Brinkman and Darcy models for the weights, along with the calibrated pressures results for $\lambda = 0.6, \ 0.5$, and $1e-8$.
%%
%Pressures are plotted with both the Brinkman and Darcy models 
%%
%Brinkman and Darcy pressures are similar to each other, and deviate from the observed pressures.
%%%
%%All pressures vary between 1MPa to 2MPa, following the maximum principle, ie, no pressure solution solving the elliptic PDE should exceed the pressures at the boundary. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%\end{columns}
%%\vspace{-0.85cm}
%%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS
%\end{frame}
%%%%%%%%%%% END FRAME
